.services-section-t3__cards {
  padding-bottom: 2.5rem;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 2.5rem;
  border-bottom: 0.0625rem solid var(--stroke-dark); }
  @media screen and (min-width: 1921px) {
    .services-section-t3__cards {
      padding-bottom: 2.08333vw;
      gap: 2.08333vw; } }
  @media screen and (max-width: 1700px) {
    .services-section-t3__cards {
      padding-bottom: 2.1875rem;
      gap: 2.1875rem; } }
  @media screen and (max-width: 1240px) {
    .services-section-t3__cards {
      padding-bottom: 1.875rem;
      gap: 1.875rem; } }
  @media screen and (max-width: 750px) {
    .services-section-t3__cards {
      padding-bottom: 1.875rem;
      gap: 1.875rem; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
